ArmPlatformPkg/ArmVExpressPkg: Fixed build issue
authoroliviermartin <oliviermartin@6f19259b-4bc3-4df7-8a09-765794883524>
Wed, 1 Aug 2012 10:07:33 +0000 (10:07 +0000)
committeroliviermartin <oliviermartin@6f19259b-4bc3-4df7-8a09-765794883524>
Wed, 1 Aug 2012 10:07:33 +0000 (10:07 +0000)
commita08dcb2ab16fbb496ff837d5c55c4cb22343aaa5
treee74294e72e19a4a36f625492bd900c4e2db37f27
parent0a57b95918cd78bc9c5dee6ce0e146dead8f6965
ArmPlatformPkg/ArmVExpressPkg: Fixed build issue

ConSpillter now requires DxeServicesLib.

git-svn-id: https://edk2.svn.sourceforge.net/svnroot/edk2/trunk/edk2@13578 6f19259b-4bc3-4df7-8a09-765794883524
ArmPlatformPkg/ArmVExpressPkg/ArmVExpress.dsc.inc